[API Reference](../README.md) > [BurnableTokenBurnOptions](../interfaces/BurnableTokenBurnOptions.md)



# Interface: BurnableTokenBurnOptions


## Properties
<a id="amount"></a>

###  amount

**●  amount**:  *`BigNumber`* 

*Defined in [wrappers/iBurnableToken.ts:23](https://github.com/daostack/arc.js/blob/9063ecdf/lib/wrappers/iBurnableToken.ts#L23)*



Amount to burn




___


